ng-container(*ngIf="tMensaje.De !== tUsuario.Codusuario")
  div.fila
    div.fila--columna
      img([Gravatar]="tCorreoMensaje", alt="").fila--columna-imagen
    div.col
      div.row
        div.col-12
          h6.fila--columna-de {{ tOrigenMensaje }}
      div.row
        div.col-12
          h6.fila--columna-texto {{ tMensaje.Texto }}
      div.row.text-right
        div.col-12
          h6.text-black-50.font-italic.text-xs {{ tMensaje.Fecha | diferenciaFechas }}
ng-container(*ngIf="tMensaje.De === tUsuario.Codusuario")
  div.fila.text-right
    div.col
      div.row
        div.col-12
          h6.fila--columna-de {{ tOrigenMensaje }}
      div.row
        div.col-12
          h6.fila--columna-texto {{ tMensaje.Texto }}
      div.row.text-left
        div.col-12
          h6.text-black-50.font-italic.text-xs {{ tMensaje.Fecha | diferenciaFechas }}
    div.fila--columna
      img([Gravatar]="tCorreoMensaje", alt="").fila--columna-imagen
